| name |
Lexmark X642e (firmware revision LC2.MB.P237) and X644e (firmware revision LC2.MC.P239b) Multifunction Printers (MFPs) |
Lexmark X646dte (firmware revision LC2.MC.P239b), X646e (firmware revision LC2.MC.P239b), X646ef (firmware revision LC2.TI.P239b), X772e (firmware revision LC2.TR.P275), X850e (firmware revision LC2.BE.P238b), X852e (firmware revision LC2.BE.P238b), X854e (firmware revision LC2.BE.P238b), X940e (firmware revision LC.BR.P060) and X945e (firmware revision LC.BR.P060) Multifunction Printers (MFPs) |
| category |
Multi-Function Devices |
Multi-Function Devices |
| scheme |
US |
US |
| status |
archived |
archived |
| not_valid_after |
06.09.2012 |
06.09.2012 |
| not_valid_before |
21.09.2007 |
21.09.2007 |
| cert_link |
None |
None |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10197-vr.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10196-vr.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10197-st.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10196-st.pdf |
| manufacturer |
Lexmark International, Inc. |
Lexmark International, Inc. |
| manufacturer_web |
https://www.lexmark.com/ |
https://www.lexmark.com/ |
| security_level |
EAL2 |
EAL2 |
| heuristics/cert_id |
CCEVS-VR-0059-2007 |
CCEVS-VR-0060-2007 |
| heuristics/cert_lab |
US |
US |
| heuristics/cpe_matches |
cpe:2.3:h:lexmark:x644:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:x642:-:*:*:*:*:*:*:* |
cpe:2.3:o:lexmark:x772e_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:x940e_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:x945e_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:x945e:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:x940e:-:*:*:*:*:*:*:* |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
CVE-2013-6032, CVE-2010-0101 |
CVE-2011-3269 |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ATE_COV.1, ATE_IND.2, AVA_VLA.1, AGD_ADM.1, ADV_HLD.1, AGD_USR.1, ATE_FUN.1, AVA_SOF.1, ADV_RCR.1, ADV_FSP.1 |
ATE_COV.1, ATE_IND.2, AVA_VLA.1, AGD_ADM.1, ADV_HLD.1, AGD_USR.1, ATE_FUN.1, AVA_SOF.1, ADV_RCR.1, ADV_FSP.1 |
| heuristics/extracted_versions |
- |
- |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
- api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10197/
- categories: ['Miscellaneous', ' Multi Function Device']
- category: Miscellaneous
- certification_date: 21.09.2007
- evaluation_facility: COACT, Inc. Labs
- expiration_date:
- id: CCEVS-VR-VID10197
- product: Lexmark X642e (firmware revision LC2.MB.P237) and X644e (firmware revision LC2.MC.P239b) Multifunction Printers (MFPs).
- scheme: US
- url: https://www.niap-ccevs.org/products/10197
- vendor: Lexmark International, Inc.
|
- api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10196/
- categories: ['Miscellaneous', ' Multi Function Device']
- category: Miscellaneous
- certification_date: 21.09.2007
- evaluation_facility: COACT, Inc. Labs
- expiration_date:
- id: CCEVS-VR-VID10196
- product: Lexmark X646dte (firmware revision LC2.MC.P239b), X646e (firmware revision LC2.MC.P239b), X646ef (firmware revision LC2.TI.P239b), X772e (firmware revision LC2.TR.P275), X850e (firmware revision LC2.BE.P238b), X852e (firmware revision LC2.BE.P238b), X854e (firmware revision LC2.BE.P238b), X940e (firmware revision LC.BR.P060) and X945e (firmware revision LC.BR.P060) Multifunction Printers (MFPs)
- scheme: US
- url: https://www.niap-ccevs.org/products/10196
- vendor: Lexmark International, Inc.
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
{} |
{} |
| protection_profiles |
|
|
| protection_profile_links |
{} |
{} |
| pdf_data/cert_filename |
None |
None |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
|
|
| pdf_data/report_filename |
st_vid10197-vr.pdf |
st_vid10196-vr.pdf |
| pdf_data/report_frontpage |
- US:
- cert_id: CCEVS-VR-07-0059 Dated: 21 September 2007
- cert_item: ### Lexmark X642e (firmware revision LC2.MB.P237) and X644e (firmware revision LC2.MC.P239b) Multifunction Printers (MFPs
- cert_lab: US NIAP
|
- US:
- cert_id: CCEVS-VR-07-0060 Dated: 21 September 2007
- cert_item: Lexmark X646dte (firmware revision LC2.MC.P239b), X646e (firmware revision LC2.MC.P239b), X646ef (firmware revision LC2.TI.P239b), X772e (firmware revision LC2.TR.P275), X850e (firmware revision LC2.BE.P238b), X852e (firmware revision LC2.BE.P238b) and X854e (firmware revision LC2.BE.P238b), X940e (firmware revision LC.BR.P060) and X945e (firmware revision LC.BR.P060) Multifunction Printers (MFPs
- cert_lab: US NIAP
|
| pdf_data/report_keywords/cc_cert_id |
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 2: 1
- EAL 4: 1
- EAL2: 5
|
- EAL:
- EAL 2: 1
- EAL 4: 1
- EAL2: 5
|
| pdf_data/report_keywords/cc_sar |
|
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
- A:
- T:
- T.ACCESS: 1
- T.FAXLINE: 1
- T.NOAUTH: 1
|
- A:
- T:
- T.ACCESS: 1
- T.FAXLINE: 1
- T.NOAUTH: 1
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: Jerome F. Myers
- /Company: The Aerospace Corporation
- /CreationDate: D:20070925122303-04'00'
- /Creator: Acrobat PDFMaker 7.0 for Word
- /ModDate: D:20070925122348-04'00'
- /Producer: Acrobat Distiller 7.0 (Windows)
- /SourceModified: D:20070925162158
- /Title: National Information Assurance Partnership
- /_AdHocReviewCycleID: -569116701
- /_AuthorEmail: [email protected]
- /_AuthorEmailDisplayName: Jerome F. Myers
- /_EmailSubject: VR for VID10197
- /_PreviousAdHocReviewCycleID: 575450286
- pdf_file_size_bytes: 122366
- pdf_hyperlinks: http://nvd.nist.gov/, http://www.isc2.org/, http://www.cert.org/, http://www.osvdb.org/, http://www.sans.org/
- pdf_is_encrypted: False
- pdf_number_of_pages: 16
|
- /Author: Jerome F. Myers
- /Company: The Aerospace Corporation
- /CreationDate: D:20070925121844-04'00'
- /Creator: Acrobat PDFMaker 7.0 for Word
- /ModDate: D:20070925121921-04'00'
- /Producer: Acrobat Distiller 7.0 (Windows)
- /SourceModified: D:20070925161731
- /Title: National Information Assurance Partnership
- /_AdHocReviewCycleID: 1911086176
- /_AuthorEmail: [email protected]
- /_AuthorEmailDisplayName: Dignan, David M.
- /_EmailSubject: Validation Report for HP MFPs
- /_PreviousAdHocReviewCycleID: 302704411
- pdf_file_size_bytes: 199090
- pdf_hyperlinks: http://nvd.nist.gov/, http://www.isc2.org/, http://www.cert.org/, http://www.osvdb.org/, http://www.sans.org/
- pdf_is_encrypted: False
- pdf_number_of_pages: 18
|
| pdf_data/st_filename |
st_vid10197-st.pdf |
st_vid10196-st.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ACM:
- ADO:
- ADO_DEL.1: 3
- ADO_IGS.1: 3
- ADV:
- ADV_FSP.1: 3
- ADV_HLD.1: 3
- ADV_RCR.1: 3
- AGD:
- AGD_ADM.1: 3
- AGD_USR.1: 3
- ATE:
- ATE_COV.1: 3
- ATE_FUN.1: 3
- ATE_IND.2: 3
- AVA:
- AVA_SOF.1: 3
- AVA_VLA.1: 3
|
- ACM:
- ADO:
- ADO_DEL.1: 3
- ADO_IGS.1: 3
- ADV:
- ADV_FSP.1: 3
- ADV_HLD.1: 3
- ADV_RCR.1: 3
- AGD:
- AGD_ADM.1: 3
- AGD_USR.1: 3
- ATE:
- ATE_COV.1: 3
- ATE_FUN.1: 3
- ATE_IND.2: 3
- AVA:
- AVA_SOF.1: 3
- AVA_VLA.1: 3
|
| pdf_data/st_keywords/cc_sfr |
- FCS:
- FCS_CKM.1: 2
- FCS_CKM.4: 8
- FCS_CKM.4.1: 1
- FCS_COP.1: 9
- FCS_COP.1.1: 1
- FDP:
- FDP_ITC.1: 2
- FDP_ITC.2: 2
- FIA:
- FIA_UAU.1: 13
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 8
- FIA_UAU.7.1: 1
- FIA_UID.1: 14
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FMT:
- FMT_MOF.1: 8
- FMT_MOF.1.1: 1
- FMT_MSA.2: 2
- FMT_MTD.1: 8
- FMT_MTD.1.1: 1
- FMT_SMF.1: 8
- FMT_SMF.1.1: 1
- FMT_SMR.1: 10
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FAX_EXP.1: 10
- FPT_FAX_EXP.1.1: 1
- FPT_FAX_EXP.1.2: 1
- FPT_FAX_EXP.1.3: 1
- FPT_RVM.1: 8
- FPT_RVM.1.1: 1
- FPT_SEP.1: 8
- FPT_SEP.1.1: 1
- FPT_SEP.1.2: 1
|
- FCS:
- FCS_CKM.1: 9
- FCS_CKM.1.1: 1
- FCS_CKM.2: 1
- FCS_CKM.4: 10
- FCS_CKM.4.1: 1
- FCS_COP.1: 11
- FCS_COP.1.1: 1
- FDP:
- FDP_DRM_EXP.1: 8
- FDP_DRM_EXP.1.1: 1
- FDP_DRM_EXP.1.2: 1
- FDP_ITC.1: 2
- FDP_ITC.2: 2
- FIA:
- FIA_UAU.1: 14
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 8
- FIA_UAU.7.1: 1
- FIA_UID.1: 15
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FMT:
- FMT_MOF.1: 8
- FMT_MOF.1.1: 1
- FMT_MSA.2: 3
- FMT_MTD.1: 8
- FMT_MTD.1.1: 1
- FMT_SMF.1: 8
- FMT_SMF.1.1: 1
- FMT_SMR.1: 10
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FAX_EXP.1: 10
- FPT_FAX_EXP.1.1: 1
- FPT_FAX_EXP.1.2: 1
- FPT_FAX_EXP.1.3: 1
- FPT_RVM.1: 8
- FPT_RVM.1.1: 1
- FPT_SEP.1: 8
- FPT_SEP.1.1: 1
- FPT_SEP.1.2: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.LOCATE: 3
- A.NOEVIL: 3
- A.TYPE: 1
- O:
- O.ACCESS: 8
- O.FAX_DESIGN: 3
- O.MANAGE: 9
- O.NOTAMPER: 5
- O.PWDPROTECT: 7
- O.RESTRICT: 3
- OE:
- OE.ENVIRON: 3
- OE.INSTALL: 2
- OE.NOEVILADMIN: 3
- T:
- T.ACCESS: 7
- T.FAXLINE: 5
- T.NOAUTH: 4
- T.TYPE: 2
|
- A:
- A.LOCATE: 3
- A.NOEVIL: 3
- A.TYPE: 1
- O:
- O.ACCESS: 8
- O.DATAPROTECT: 3
- O.FAX_DESIGN: 6
- O.MANAGE: 6
- O.NOTAMPER: 8
- O.PWDPROTECT: 4
- O.RESTRICT: 6
- OE:
- OE.ENVIRON: 3
- OE.INSTALL: 2
- OE.NOEVILADMIN: 3
- T:
- T.ACCESS: 8
- T.FAXLINE: 5
- T.NOAUTH: 4
- T.TYPE: 2
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
|
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
- TLS:
- TLS_RSA_WITH_3DES_EDE_CBC_SHA: 2
- TLS_RSA_WITH_AES_128_CBC_SHA: 2
- TLS_RSA_WITH_AES_256_CBC_SHA: 2
- TLS_RSA_WITH_DES_CBC_SHA: 2
- TLS_RSA_WITH_RC4_128_MD5: 2
- TLS_RSA_WITH_RC4_128_SHA: 2
|
- TLS:
- TLS_RSA_WITH_3DES_EDE_CBC_SHA: 2
- TLS_RSA_WITH_AES_128_CBC_SHA: 2
- TLS_RSA_WITH_AES_256_CBC_SHA: 2
- TLS_RSA_WITH_DES_CBC_SHA: 2
- TLS_RSA_WITH_RC4_128_MD5: 2
- TLS_RSA_WITH_RC4_128_SHA: 2
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS 140-2: 1
- FIPS 180-2: 1
- FIPS 197: 1
- FIPS 46-3: 2
- RFC:
- RFC 1321: 1
- RFC 2268: 1
- RFC 2631: 1
|
- FIPS:
- FIPS 140-2: 1
- FIPS 180-2: 1
- FIPS 197: 1
- FIPS 46-3: 2
- RFC:
- RFC 1321: 1
- RFC 2268: 1
- RFC 2631: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Richard Weins
- /CreationDate: D:20070905104418-04'00'
- /Creator: Acrobat PDFMaker 6.0 for Word
- /ModDate: D:20070905104521-04'00'
- /Producer: Acrobat Distiller 6.0 (Windows)
- /SourceModified: D:20070905144409
- /Title: LEXMARK SECURITY TARGET
- pdf_file_size_bytes: 489849
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 39
|
- /Author: Richard Weins
- /CreationDate: D:20070905104108-04'00'
- /Creator: Acrobat PDFMaker 6.0 for Word
- /ModDate: D:20070905104240-04'00'
- /Producer: Acrobat Distiller 6.0 (Windows)
- /SourceModified: D:20070905144052
- /Title: LEXMARK SECURITY TARGET
- pdf_file_size_bytes: 627762
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 45
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
False |
False |
| state/cert/download_ok |
False |
False |
| state/cert/extract_ok |
False |
False |
| state/cert/source_hash |
Equal |
Equal |
| state/cert/txt_hash |
Equal |
Equal |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
- maintenance_date: 08.12.2008
- maintenance_report_link: https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10196-add2.pdf
- maintenance_st_link: None
- maintenance_title: Lexmark X646dte (firmware revision LC2.MC.P239b), X646e (firmware revision LC2.MC.P239b), X646ef (firmware revision LC2.TI.P239b), X772e (firmware revision LC2.TR.P275), X850e (firmware revision LC2.BE.P238b), X852e (firmware revision LC2.BE.P238b), X854e (firmware revision LC2.BE.P238b), X940e (firmware revision LC.BR.P060) and X945e (firmware revision LC.BR.P060) Multifunction Printers (MFPs)
|
| dgst |
bda7c2b9172a6702 |
ba2d2e8e2932e849 |